Public Class AddData
    Private Sub ButtonAddData_Click(sender As Object, e As EventArgs) Handles ButtonAddData.Click
        Dim sampleitem As New ListViewItem
        sampleitem.Text = TextBoxDomain.Text
        sampleitem.SubItems.Add(TextBoxUsername.Text)
        sampleitem.SubItems.Add(TextBoxPassword.Text)
        sampleitem.SubItems.Add(TextBoxEMail.Text)
        sampleitem.SubItems.Add(TextBoxToken.Text)
        PWM.ListView1.Items.Add(sampleitem)
        My.Settings.LastTimeEditedValue = System.DateTime.Now
        My.Settings.Save()
        My.Settings.Reload()
        MsgBox("Your data has been successfully added")
        Me.DialogResult = System.Windows.Forms.DialogResult.OK
        Me.Close()
    End Sub

    Private Sub ButtonCancel_Click(sender As Object, e As EventArgs) Handles ButtonCancel.Click
        Me.Close()
    End Sub

    Private Sub AddData_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Text = "Add data to list | " & System.Environment.MachineName
    End Sub
End Class